#loading_overlay {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: #999;
  opacity: 0.8;
  filter: alpha(opacity=80);
  z-index: 100;
}
.digg_pagination {
  float: left;
  max-width: 50%;
  background: white;
  /* self-clearing method: */ }
  .digg_pagination a, .digg_pagination span, .digg_pagination em {
    padding: .2em .5em;
    display: block;
    float: left;
    margin-right: 1px; }
  .digg_pagination span.disabled {
    color: #999;
    border: 1px solid #DDD; }
  .digg_pagination em {
    font-weight: bold;
    background: #2E6AB1;
    color: white;
    border: 1px solid #2E6AB1; }
  .digg_pagination a {
    text-decoration: none;
    color: #105CB6;
    border: 1px solid #9AAFE5; }
    .digg_pagination a:hover, .digg_pagination a:focus {
      color: #003;
      border-color: #003; }
  .digg_pagination .page_info {
    background: #2E6AB1;
    color: white;
    padding: .4em .6em;
    width: 22em;
    margin-bottom: .3em;
    text-align: center; }
    .digg_pagination .page_info b {
      color: #003;
      background: #6aa6ed;
      padding: .1em .25em; }
  .digg_pagination:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  * html .digg_pagination {
    height: 1%; }
  *:first-child+html .digg_pagination {
    overflow: hidden; }
